.BodyText
{
	font-family: playfair-display-n4, serif;
}

.heading1
{
	font-family: raleway-n3, sans-serif;
}

#u1059-4
{
	font-family: lato-n7, sans-serif;
}

#u1041-4
{
	font-family: lato-n7, sans-serif;
}

#u1038-4
{
	font-family: lato-n7, sans-serif;
}

#u1022-4
{
	font-family: lato-n7, sans-serif;
}

#u1030-4
{
	font-family: lato-n7, sans-serif;
}

#u1050-4
{
	font-family: lato-n7, sans-serif;
}

#u975-4
{
	font-family: lato-n7, sans-serif;
}

#u985-4
{
	font-family: lato-n7, sans-serif;
}

#u962-4
{
	font-family: lato-n7, sans-serif;
}

#u990-4
{
	font-family: lato-n7, sans-serif;
}

#u996-4
{
	font-family: lato-n7, sans-serif;
}

#u967-4
{
	font-family: lato-n7, sans-serif;
}

#u419-4
{
	font-family: lato-n9, sans-serif;
}

#u611,#u611-5,#u611-9,#u611-13,#u611-17,#u611-21,#u420-5,#u420-24
{
	font-family: lato-n7, sans-serif;
}

#u611-4,#u611-6,#u611-10,#u611-14,#u611-18,#u420-2,#u420-3,#u420-6,#u420-8,#u420-10,#u420-12,#u420-14,#u420-16,#u420-18,#u420-20,#u420-22,#u420-25,#u420-27,#u420-29,#u420-31,#u420-33,#u420-35,#u420-37
{
	font-family: lato-n4, sans-serif;
}

